.kyushin__department {
  margin: 0 0 50px;
  padding: 10px;
  border: 1px solid #ccc;
}

.kyushin__department_ttl {
  margin: 0 0 20px;
  padding: 10px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  background-color: #9a001b;
}

.kyushin__department ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.kyushin__department ul li {
  -ms-flex: 0 0 33.3333%;
  flex: 0 0 33.3333%;
  max-width: 33.3333%;
  padding: 10px;
}

.kyushin__department ul li a {
  display: block;
  margin: 0;
  padding: 0 0 0 10px;
  width: 100%;
  color: #4d4d4d;
  line-height: 1.2;
  position: relative;
}

.kyushin__department ul li a::before {
  content: "";
  display: block;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  border-bottom: 1px solid #f00;
  border-left: 1px solid #f00;
  transform: rotate(-45deg);
  position: absolute;
  left: 0;
  top: 50%;
}

.kyushin__department_section {
  margin-top: -60px;
  padding-top: 60px;
  margin-bottom: 50px;
}

.kyushin__department_section_ttl {
  margin: 0 0 20px;
  padding: 10px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  background-color: #9a001b;
}

.kyushin_update {
  margin: 0 0 50px;
  text-align: right;
}

.kyushin__wrap {
  margin: 0 0 50px;
}

.kyushin__table {
  margin: 0 auto;
  width: 100%;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

.kyushin__table thead td {
  padding: 10px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  background-color: #efefef;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

.kyushin__table tbody td {
  padding: 10px;
  font-size: 13px;
  vertical-align: middle;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

.kyushin__table tbody td .week {
  display: block;
}

.kyushin__table tbody td:nth-of-type(1) {
  text-align: center;
}

.kyushin__pagetop {
  margin: 10px 0 0;
  text-align: right;
}

.kyushin__pagetop a {
  color: #4d4d4d;
}

@media screen and (min-width: 768px) {
  .kyushin__department_section {
    margin-top: -200px;
    padding-top: 200px;
    margin-bottom: 50px;
  }
  .kyushin__table thead td:nth-of-type(1) {
    width: 14em;
  }
  .kyushin__table tbody td {
    font-size: 15px;
  }
  .kyushin__table tbody td .week {
    display: inline;
  }
  .kyushin__table tbody td:nth-of-type(1) {
    text-align: inherit;
  }
}
